RubyGems Navigation menu

google_visualr 2.4.0

This Ruby gem, GoogleVisualr, is a wrapper around the Google Chart Tools that allows anyone to create the same beautiful charts with just Ruby; you don't have to write any JavaScript at all.

Gemfile
          gem 'google_visualr', '~> 2.4.0'
  
  
  
  
  
  
  

install
          gem install google_visualr
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 174,392

For this version 1,891

Show all versions (21 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.4.0 - October 2, 2014 (104 KB)
  2. 2.3.0 - April 8, 2014 (104 KB)
  3. 2.2.0 - December 6, 2013 (104 KB)
  4. 2.1.9 - August 23, 2013 (98.5 KB)
  5. 2.1.8 - August 22, 2013 (98.5 KB)
Show all versions (21 total)